@import "~assets/scss/variables";
@import "~assets/scss/mixin";
app-root{
    .body {
        width: 100%;
        position: relative;
        overflow: hidden;
        background: #fff;
    
        .main-wrapper {
            position: relative;
            background: #fff;
        }
    }
    
    // Typography
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
        font-family: "Montserrat", sans-serif;
        text-transform: uppercase;
        color: #4b4741;
        font-weight: 800;
    }
    .small, small {
        font-family: "Lato", sans-serif;
        font-weight: 700;
        display: block !important;
        text-transform: none;
        text-align: center;
        margin: 10px 0px 15px 0px;
    }
    .white-text{
        color:$white-text
    }
    .form-control:focus{
        box-shadow: none;
    }
    // Inner page header
    .inner-header{  
        padding: 200px 0 150px;
        margin-bottom:40px;   
        text-align:center;     
        h2 {
            margin: 0;
            font-size: 70px;
            line-height: 70px;
            font-weight: 900;
            color: #fff;
            float: none;            
        }
        p {
            margin: 15px 0;
            font-size: 24px;
            font-family: Montserrat;
            color: #fff;
            opacity: 0.7;
        }
    }
}






